Subject: Re: Heinkel He-112
From: "Steve Bamford" <[email-masked]>
To: "Guy Carriere" <[email-masked]>
Date: Thu, 18 May 2000 09:50:49 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Guy Carriere <[email-masked]>
To: <[email-masked]@sprint.ca>
Sent: Wednesday, May 10, 2000 3:43 PM
Subject: Heinkel He-112

> Steve and Steve, and so on...
>
> Here's another submission for you.
> The kit is another Classic Airframes in 1/48. For a limited run kit, the
quality was quite impressive, especially the panel lines.
> The resin cockpit was built up and painted without difficulty, but was too
wide for the fuselage. I used my dremel to thin the insides of the fuselage
halves. A couple of plastic strips glued to the inside acted as shelves for
the tub.
>  Gun ports and intakes were drilled opened. The tailplane from the kit was
far too thick for my liking,  so I used it for a template to make a new one
from sheet plastic. It was then filed and sanded to shape, and the elevators
cut off. The mating edge on the fuselage had to be shaved to match the same
thickness.
> The wings halves were taped together. I used 5 thou plastic to box in the
wheel wells. I didn't worry if it stuck out past the wells because once the
glue cured, it was simply trimmed and sanded flush. Next the
> flaps were cut out. I glued a length of plastic rod to the front edge of
the bottom piece, then "skinned" the top with a piece of 10 thou plastic.
> The prop came out of the spares box. It was cut to length then shaped to
my liking.
> The landing gear was scratch built from plastic rod and bits. I used some
small armature wire( those old slot cars really do have a use) wrapped
around the leg to simulate the boot.
> I used Model Master Acryl range to paint the entire model. After the base
colours were done, a little weathering with lightened paint on the panels
was applied.
> Final details were added to finish.
>
> A sub note concerning the Skyraider. As you can see with the test shots I
sent along, the model looks done. It ain't! I was adding final touches to it
when a book from an upper shelf picked that moment to land RIGHT ON IT. I
thought I was going to be sick. I got lucky that no major damage was done,
but it has set me back. It took two weeks before I could even look at it.
Soon I hope.
>
>               Thanks........keep up the great work
>
>                Guy Carriere
>
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----